/*
   microMVC Java Port by Donald Stinchfield <donald.stinchfield@microMVC.org>, et al.
   microMVC - Copyright(c) 2006-08 Futurescale, Inc., Some rights reserved.
   Your reuse is governed by the Creative Commons Attribution 3.0 License
*/

package com.btc.micromvc.interfaces;

/**
 * This interface must be implemented by all classes that want to be notified of
 * a notification.
 */
public interface INotificationListener
{

	/**
	 * @param notification
	 */
	public void onNotification( INotification notification );
}
